Subject: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64

From: Glenn Morris <[email-masked]>
Date: Wed, 01 Oct 2014 21:47:57 -0400

The log you quote as "nolibjpeg" does not pass --with-jpeg=no AFAICS.